<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="language" content="en" />

	<!-- jeasyui framework -->
	<link rel="stylesheet" type="text/css" href="<?php echo Yii::app()->request->baseUrl; ?>/jeasyui/themes/default/easyui.css" media="screen, projection" />
	<link rel="stylesheet" type="text/css" href="<?php echo Yii::app()->request->baseUrl; ?>/jeasyui/themes/icon.css" media="screen, projection" />
	<script src="<?php echo Yii::app()->request->baseUrl; ?>/jeasyui/jquery-1.8.0.min.js"></script>
    <script src="<?php echo Yii::app()->request->baseUrl; ?>/jeasyui/jquery.easyui.min.js"></script>
	<script src="<?php echo Yii::app()->request->baseUrl; ?>/jeasyui/easyui-lang-zh_CN.js"></script>
	<script src="<?php echo Yii::app()->request->baseUrl; ?>/jeasyui/json2.js"></script>
    <script type="text/javascript">
<!--
	//增加tab公共函数
	function addTab(title, url){
			if ($('#tt').tabs('exists', title)){
				$('#tt').tabs('select', title);
			} else {
				var content = '<iframe scrolling="auto" frameborder="0" src="'+url+'" style="width:100%;height:100%;"></iframe>';
				$('#tt').tabs('add',{
					title:title,
					content:content,
					closable:true,
				});
			}
		}

	//系统帮助
	function help(){
		//addTab('系统帮助','http://www.php100.com');
		addTab('帮助','<?php echo $this->createUrl('systemsetup/help',array());?>');		
	}
	//系统设置
	function setup(){
		addTab('系统设置','<?php echo $this->createUrl('systemsetup/index',array('classroom_id'=>'a'));?>');
	}
	//系统初始化
	function systemInit(){
		addTab('系统初始化','<?php echo $this->createUrl('systemsetup/systeminit',array());?>');
	}	
	//年级管理
	function gradeManage(){
		addTab('年级管理','<?php echo $this->createUrl('grade/index',array('classroom_id'=>'a'));?>');
	}
	//班级管理
	function classroomManage(){
		addTab('班级管理','<?php echo $this->createUrl('classroom/index',array('classroom_id'=>'a'));?>');
	}
	//章节管理
	function charpterManage(){
		addTab('章节管理','<?php echo $this->createUrl('category/index');?>');
	}
	//知识点分类管理
	function knowledgelistManage(){
		addTab('知识点分类管理','<?php echo $this->createUrl('knowledgelist/index');?>');
	}
	//知识点管理
	function knowledgepointManage(){
		addTab('知识点管理','<?php echo $this->createUrl('knowledgepoint/index');?>');
	}
	//单选题管理
	function singleManage(){
		addTab('单选题管理','<?php echo $this->createUrl('singlechoice/index');?>');
	}
	//多选题管理
	function multiManage(){
		addTab('多选题管理','<?php echo $this->createUrl('multichoice/index');?>');
	}
	//判断题管理
	function judgeManage(){
		addTab('判断题管理','<?php echo $this->createUrl('judge/index');?>');
	}
	//操作题管理
	function operateManage(){
		addTab('操作题管理','<?php echo $this->createUrl('operation/index');?>');
	}
	//考试管理
	function examManage(){
		addTab('考试管理','<?php echo $this->createUrl('exammanage/index');?>');
	}
	//学生管理
	function studentManage(){
		addTab('学生管理','<?php echo $this->createUrl('student/index');?>');
	}
	//监考
	function jiankao(){
		addTab('监考中心','<?php echo $this->createUrl('invigilator/index');?>');
	}
	//成绩管理
	function scoreManage(){
		addTab('成绩管理','<?php echo $this->createUrl('score/index');?>');
	}
	//助手管理
	function assistantManage(){
		addTab('助手管理','<?php echo $this->createUrl('assistant/index');?>');
	}
	//试题分配
	function testAssign(){
		addTab('试题分配','<?php echo $this->createUrl('assign/index');?>');
	}
-->
    </script>
	<title><?php echo CHtml::encode($this->pageTitle); ?></title>
</head>

<body class="easyui-layout">


	
	<div data-options="region:'north',border:false" style="height:36px;background:#B3DFDA;padding:0px">
	<!--菜单开始-->
	<div style="background:#C9EDCC;padding:5px;">
		<a href="javascript:jiankao()" id="mb1" class="easyui-linkbutton" data-options="plain:'true',iconCls:'icon-edit'">监考中心</a>
		<a href="javascript:void(0)" id="mb2" class="easyui-menubutton" data-options="menu:'#mm1',iconCls:'icon-edit'">部门管理</a>
		<a href="javascript:void(0)" id="mb4" class="easyui-menubutton" data-options="menu:'#mm2',iconCls:'icon-edit'">试题管理</a>
		<a href="javascript:void(0)" id="mb5" class="easyui-menubutton" data-options="menu:'#mm3',iconCls:'icon-edit'">考点管理</a>
		<a href="javascript:charpterManage()" id="mb3" class="easyui-linkbutton" data-options="plain:'true',iconCls:'icon-edit'">章节管理</a>
		<a href="javascript:examManage()" id="mb6" class="easyui-linkbutton" data-options="plain:'true',iconCls:'icon-edit'">考试管理</a>
		<a href="javascript:studentManage()" id="mb7" class="easyui-linkbutton" data-options="plain:'true',iconCls:'icon-edit'">学生管理</a>
		<a href="javascript:scoreManage()" id="mb8" class="easyui-linkbutton" data-options="plain:'true',iconCls:'icon-edit'">成绩管理</a>
		<a href="javascript:void(0)" id="mb9" class="easyui-menubutton" data-options="menu:'#mm4',iconCls:'icon-edit'">评卷中心</a>
		<a href="javascript:void(0)" id="mb10" class="easyui-menubutton" data-options="menu:'#mm5',iconCls:'icon-edit'">系统管理</a>
		<a href="javascript:help()" id="mb11" class="easyui-linkbutton" data-options="plain:'true',iconCls:'icon-help'">帮助</a>
	</div>
	<div id="mm1" style="width:100px;">
		<div onclick="javascript:gradeManage()">年级管理</div>
		<div onclick="javascript:classroomManage()">班级管理</div>
	</div>
	<div id="mm2" style="width:115px;">
		<div onclick="javascript:singleManage()">单选题管理</div>
		<div onclick="javascript:multiManage()">多选题管理</div>
		<div onclick="javascript:judgeManage()">判断题管理</div>
		<div onclick="javascript:fillinManage()">填空题管理</div>
		<div onclick="javascript:faqManage()">问题题管理</div>
		<div onclick="javascript:operateManage()">操作题管理</div>
	</div>
	<div id="mm3" style="width:115px;">
		<div onclick="javascript:knowledgelistManage()">知识点分类管理</div>
		<div onclick="javascript:knowledgepointManage()">知识点管理</div>
	</div>
	<div id="mm4" style="width:115px;">
		<div onclick="javascript:assistantManage()">助手管理</div>
		<div onclick="javascript:testAssign()">试题分配</div>
	</div>
	<div id="mm5" style="width:115px;">
		<div onclick="javascript:setup()">系统设置</div>
		<div onclick="javascript:systemInit()">系统初始化</div>
	</div>
	
	<!--菜单结束-->
	</div>

	<div data-options="region:'south',border:false" style="height:25px;background:#A9FACD;padding:5px;text-align: center;">灵晋在线考试系统</div>
	<div data-options="region:'center',border:false">
	<?php //echo $content; ?>
	
	<div id="tt" class="easyui-tabs" data-options="" fit="true">
		<div title="欢迎使用" data-options="" style="padding:5px;background-image:url('<?php echo Yii::app()->request->baseUrl?>/images/bg.png');background-repeat: no-repeat;background-position: center center">
		<?php echo Yii::app()->admin->name; ?>
		<?php echo CHtml::link('注销',$this->createUrl('default/logout'))?>
		</div>
	</div>
	
	</div>

</body>
</html>
